import User, { HasInitials } from "../types/User";
import { Manager } from "../types/Manager";
export declare class UserService {
    loadUser(baseUrl?: string): Promise<User | Manager>;
    logout(): Promise<{
        url: string;
    }>;
    getUserInitials(user: HasInitials): string;
    getUserFullName(user: HasInitials): string;
}
declare const _default: UserService;
export default _default;
